



.line{padding:5px; padding-left:10px; vertical-align:middle; font-size:17px; font-weight:bold; border-bottom:solid #DFDFDF 1px; border-left:7px orange solid; height:18px}

.pank {font-size:small; padding-top:5px; padding-bottom:5px}





body { margin:auto 0px;}
#outer
	{
	width:960px;
//background-color: #FFFFCC;

	margin:0 auto 0 auto;
	}

h2 {font-weight:lighter; font-size:small; line-height:1.3em; }


#whatsnew textarea { width:100%; height:90px}

#right_menu
	{
	float:left;
	width:160px;
	
padding-top:10px;
	}

.img_gray {

padding:3px; border:1px silver solid;
}


#main
	{
	float:left;
	width:800px;

	}
	#center
	{
	float:right;
	width:624px;
padding-top:10px;
padding-left:10px;
padding-right:10px;
font-size:small;
line-height:1.7em

	}
	#left_menu
	{
	float:left;
	width:156px;
padding-top:5px;
	}
.clears{
  clear:both;
}

#footer
	{
	clear:left;

	}
	
#left_menu img { padding-top:5px;}
	
#header
	{
	
	border-bottom:3px #f3812a solid;
	padding-bottom:10px;
	
	}
	
	
	
h1 {font-weight:lighter; font-size:13px; display:inline; text-align:center; color:#003300}



